Results 1 to 3 of 3

Thread: Could not start new install of ZD 7.1.4

Hybrid View

  1. #1
    Join Date
    Sep 2009
    Posts
    47
    Rep Power
    6

    Default Could not start new install of ZD 7.1.4

    After having no success in installing an earlier version of ZD 7.1, and after receiving no forum answer on how to fix the problem, I decided to try the latest version, mostly because it is now supported by VMWare.

    Before uninstalling my old version, I thought I'd try to install ZD 7.1.4 on a VM in VMWare Workstation 6.5.4. When I run zdrun.vbs, I get the error:

    Script: C:\Program Files\Zimbra\Zimbra Desktop\win32\zdrun.vbs
    Line: 85
    Char: 5
    Error: This application has failed to start because the application configuration is incorrect. Reinstalling the application may fix this problem.
    Code: 800736B1
    Source: (null)
    There is no log file.

    There is another unanswered post about this problem--Error when starting Zimbra, refuses to run--so I am starting a new thread.

    Some details about the VM:

    XP Pro Sp3
    583MB physical memory after installation
    32GB HD
    .NET Framework 4 Client Profile + Extended
    .NET Framework 2
    I could find very few requirements other than 512MB memory and 200MB disk space. What, if any, other requirements are there? What is causing this error? How do I fix it? I want to get this working in the VM before I destroy my existing installation and install the new version. I have exported all mailboxes.

    OK, I solved this and am leaving this thread up for others having the same problem.

    In the Event Viewer->System, there is an error that is the likely cause:

    SideBySide Error None 32 N/A Dependent Assembly Microsoft.VC80.CRT could not be found and Last Error was The referenced assembly is not installed on your system.
    A Google search reveals that this error is caused by the Visual C++ 2005 Redistributable not being installed and that you have to install it AND SP1:

    Microsoft Visual C++ 2005 Redistributable Package (x86)

    Microsoft Visual C++ 2005 SP1 Redistributable Package (x86)

    I first came across the 2008 versions of this and installed them and they did not prevent the error. I uninstalled both of them and installed the 2005 versions and it now works perfectly! For the first time in years, I can now send emails, not just receive them, from my free Yahoo accounts from ZD.

    Frankly, I can't believe that: A. there was no mention of this requirement in the installation document, B. that a version as old as 2005 is required and that it won't run with a newer version, and C. no one could tell me this when I had the problem before. Someone needs to fix this.

  2. #2
    Join Date
    Jul 2013
    Posts
    2
    Rep Power
    2

    Default Thanks!!!!!

    Thanks you saved my life and i just registered to thank you!

  3. #3
    Join Date
    Oct 2012
    Posts
    4
    Rep Power
    3

    Default

    You are right.

    Thanks from here too.

Similar Threads

  1. The installer was interrupted...
    By spiderbo in forum Zimbra Connector for Outlook
    Replies: 9
    Last Post: 05-23-2013, 07:33 AM
  2. Errors installing Outlook Connector
    By Tim G in forum Zimbra Connector for Outlook
    Replies: 57
    Last Post: 05-05-2011, 03:27 PM
  3. Replies: 7
    Last Post: 02-03-2011, 07:01 AM
  4. Error Installing Outlook Connector
    By DanO in forum Zimbra Connector for Outlook
    Replies: 17
    Last Post: 08-28-2007, 10:35 AM
  5. Is it started or not
    By kwelipatton in forum Installation
    Replies: 10
    Last Post: 03-28-2006, 11:11 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •